  body .elementor-element-0ecd65f, body .elementor-element-ede4fc7{
    width: 900px !important;
    margin: 0 auto !important;
  }

  .elementor-element-19e326dd{
    margin: 0 auto;
    width: 980px !important;
  }

  .acf-field-619d001c590be{
    margin-left: 55px !important;
  }

  .mostrar-mensaje-popup{
      cursor: pointer;
    }
    .ocultar-desktop{
      display: none;
    }
    td.details-control {
      background: url('/assets/img/details_open.png') no-repeat center center;
      cursor: pointer;
    }
    tr.shown td.details-control {
      background: url('/assets/img/details_close.png') no-repeat center center;
    }    
    .bnt-anterior.disabled{
      display: none;
    }

    .af-fields.acf-fields{
      display: inline-flex;
      position: relative;
      float: left;
      width: 100%;
    }

    .af-field-type-email, .af-field-rol{
      position: relative;
      float: left;
      width: 35%;
    }


    #form_64260f4ed0b1c .af-fields.acf-fields{
      display: block !important;
    }

    #form_64260f4ed0b1c .af-field-token, #form_64260f4ed0b1c .af-field-host, #form_64260f4ed0b1c .af-field-usuario, #form_64260f4ed0b1c .af-field-contrasenia, #form_64260f4ed0b1c .af-field-fichero-propiedades, #form_64260f4ed0b1c .af-field-fichero-cierre{
      position: relative;
      float: left;
      width: calc(50% - 15px);
      margin-right: 15px;
    }

    

    #form_64260f4ed0b1c .af-field-host, #form_64260f4ed0b1c .af-field-contrasenia, #form_64260f4ed0b1c .af-field-fichero-cierre{
      margin-right: 0px;
      margin-left: 15px;
    }

    #form_64260f4ed0b1c .acf-field{
      clear: unset !important;
    }

    #form_64260f4ed0b1c .af-field-id-oficina-anaconda{
      display: none;
    }
    
    .af-submit{
      position: relative;
      float: left;
      width: 30%; 
    }

    #form_64260f4ed0b1c .af-submit{
      position: relative;
      float: left;
      width: 100%; 
    }

    .af-field-type-email label, .af-field-rol label, .af-field-token label, .af-field-host label, .af-field-usuario label, .af-field-contrasenia label, .af-field-fichero-propiedades label, .af-field-fichero-cierre label{
      font-weight: normal !important;
      color: #1A3668 !important;
      margin-left: 10px;
    }

    .af-field-type-email i, .af-field-rol i{
      margin-right: 5px;
    }


    .af-field-type-email input, .af-field-rol select, .af-field-token input, .af-field-host input, .af-field-usuario input, .af-field-contrasenia input, .af-field-fichero-propiedades input, .af-field-fichero-cierre input{
      min-height: 40px !important;
      border-radius: 25px !important;
      width: 100% !important;
    }

    .acf-button.af-submit-button {
      border-radius: 25px;
      background: #DC1C2E;
      margin-top: 30px;
      width: 165px !important;
      height: 45px !important;
      font-size: 15px;
      font-weight: 500;
    }
  }
/*
    .btn-paginador {
       background: #6A6464; 
      border: 1px solid #333;
      padding: 10px;
      text-align: center;
      border-radius: 2px;
      color: #FFF !important; 
    }

    .btn-paginador:hover{
      text-decoration: none;
      background: #000;
    }
    
    */

    .feedback-operacion, .feedback-cambia-estado {
      display: none;
      padding: 10px;
      text-align: center;
      background: #279b078f;
      color: #184d18;
      border: 1px solid;
    }

    body img.size-full{
      width: 100% !important;
    }

    @media only screen and (max-width: 768px) {

      

      .acf-field-619d001c590be{
        margin-left: 0 !important;
      }

      .af-field-type-email input, .af-field-rol select{
        width: 100% !important;
      }

      .elementor-258 .elementor-element.elementor-element-e1add0b, .elementor-element-b70a97e{
        padding: 0px 0px 75px 0px !important;
      }
      
      #box_formulario > div{
        width: 330px;
      }


      .af-fields.acf-fields{
        display: block;
      }
      
      .af-field-type-email, .af-field-rol, .af-submit, #form_64260f4ed0b1c .af-field-token, #form_64260f4ed0b1c .af-field-host, #form_64260f4ed0b1c .af-field-usuario, #form_64260f4ed0b1c .af-field-contrasenia, #form_64260f4ed0b1c .af-field-fichero-propiedades, #form_64260f4ed0b1c .af-field-fichero-cierre{
        width: 100%;
        margin: 0;
      }


      #form_64260f4ed0b1c .af-submit{        
        width: 100%; 
      }

      .af-submit.acf-form-submit{
        text-align: center;
        margin-top: -20px !important;
      }


      .ocultar-desktop{
        display: revert;
      }

      .ocultar-mobile{
        display: none;
      }
    }